Subject: Re: DRAFT krb-wg minutes for IETF-62

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 01 Apr 2005 13:31:12 -0500

On Thursday, March 10, 2005 04:06:49 PM -0500 Jeffrey Hutzelman 
<[email-masked]> wrote:

> Attached below are DRAFT minutes for yesterday's meeting; they are also
> available at http://grand.central.org/krb-wg/ietf62/krb-minutes.html
>
> Please sent any updates or corrections to me; I will make changes to the
> online copy as needed, and post another draft here in a week or so.
>
> Thanks to Jeff Altman for doing an excellent job taking these minutes.

I've received all of one comment on these minutes (which has been 
addressed), so they must have been pretty fabulous.  The deadline for 
submission of minutes is April 8.  Unless I receive more comments by the 
close of business on Monday, April 4, I am sending these in as-is.

-- Jeff